GMX-SIGEPS(1)

NAME
gmx-sigeps - Convert c6/12 or c6/cn combinations to and from sigma/epsilon

SYNOPSIS

gmx sigeps [-o [<.xvg>]] [-[no]w] [-xvg <enum>] [-c6 <real>]
           [-cn <real>] [-pow <int>] [-sig <real>] [-eps <real>]
           [-A <real>] [-B <real>] [-C <real>] [-qi <real>]
           [-qj <real>] [-sigfac <real>]

DESCRIPTION

gmx sigeps is a simple utility that converts C6/C12 or C6/Cn combinations to sigma and epsilon, or vice versa. It can also plot the potential in file. In addition, it makes an approximation of a Buckingham potential to a Lennard-Jones potential.

OPTIONS

Options to specify output files:

-o [<.xvg>] (potje.xvg)
    xvgr/xmgr file

    Other options:

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-xvg <enum> (xmgrace)
    xvg plot formatting: xmgrace, xmgr, none

-c6 <real> (0.001)
    C6

-cn <real> (1e-06)
    Constant for repulsion

-pow <int> (12)
    Power of the repulsion term

-sig <real> (0.3)
    sigma

-eps <real> (1)
    epsilon

-A <real> (100000)
    Buckingham A

-B <real> (32)
    Buckingham B

-C <real> (0.001)
    Buckingham C

-qi <real> (0)
    qi

-qj <real> (0)
    qj

-sigfac <real> (0.7)
    Factor in front of sigma for starting the plot

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team